<ul{{#if ul_class}} class="{{ul_class}}" {{/if}}>
    {{#each link}}
    <li{{#if active}} class="{{../../li_class}} {{active}}"{{else}}{{#if ../../li_class}} class="{{../../../li_class}}"{{/if}}{{/if}}>
        <a href="#" {{#if ../a_class}} class="{{../../a_class}} " {{/if}}>{{title}}</a>
        {{#if level}}
        <ul{{#if ../../level_ul_class}} class="{{../../../level_ul_class}}" {{/if}}>
            {{#each level}}
            <li{{#if active}} class="{{../../../../level_li_class}} {{active}}" {{else}}{{#if ../../../../level_li_class}} class="{{../../../../../level_li_class}}"{{/if}}{{/if}}>
                <a href="#"{{#if ../../../level_a_class}} class="{{../../../../level_a_class}}"{{/if}}>{{title}}</a>
            </li>
            {{/each}}
        </ul>
        {{/if}}
    </li>
    {{/each}}
</ul>
